# Ignore Everything By Default
/*

# Install Script
!install.sh

# Unignore Ignore
!.gitignore

# Oh My Bash
!/oh-my-bash-custom/

# Glow
!/glow/

# Oh My Posh
!omp.toml

# Services
!systemd/

# SSH
!/ssh/

# neovim
!/nvim/

# RA-Mux
!/ra-multiplex/

# git
!/git/
!/git-graph/

# KDE
!kglobalshortcutsrc

# Mimeaps
!mimeapps.list
